/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* 
===============================
    GENERAL LAYOUT
===============================
 */
body {
    background: transparent !important;
}
/* .general_paragraph p, .menu_hover_wrapper .textwidget p, .general_paragraph .elementor-counter-title, .general_paragraph li span {
	font-family: "Courier New" !important;
	font-size: 13px !important;
	font-weight: 400 !important;
	letter-spacing: normal !important;
	line-height: 19.5px !important;
	color: #000;
} 
.general_paragraph_2 p {
    font-family: "Courier New" !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
    line-height: 19.5px !important;
    color: #fff;
} */
 /*
===============================
    HEADER
===============================
 */
.inside-header {
	padding: 20px 0 0 0;
	background: #fdd007;
}
.site-content {
    padding: 0 !important;
}
/* 
===============================
    HEADER MENU
===============================
 */
#mega-menu-primary {
	text-align: center !important;
	padding: 15px 0 !important;
	background: #000 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 20px 0px 20px;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	transition-duration: 0.2s;
	font-weight: 400;
	line-height: 20px;
    height: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    background: transparent;
    color: #fdd007;
    font-weight: normal;
    text-decoration: none;
    border-color: transparent;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:after {
	 content: '';
	 width: 0px;
	 height: 1px;
	 display: block;
	 background: #fdd007;
	 transition: 300ms;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover:after {
  	width: 100%;
}
.menu_hover_wrapper {
	margin-bottom: 100px;
 	padding: 30px 120px !important;
	height: 190px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	top: 50px !important;

}
.menu_hover_wrapper .mega-menu-link{
    color: #000;
    font-family: "Lato", sans-serif !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    line-height: 16px !important;
    letter-spacing: 1px !important;
}
.menu_hover_wrapper img {
	width: 100px;
}
.menu_hover_wrapper li {
	text-align: center !important;
	padding: 0 !important;
}
#mega-menu-item-392 > a {
    pointer-events: none !important;
}

/* button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
    color: #000;
} */

/* .services_content .elementor-image-box-description {
    text-align: justify;
} */
/* 
===============================
    HOME SERVICE COLUMN
===============================
 */
.service-category-wrapper {
	position: relative !important;
}
.button-services {
position: absolute !important;
bottom: 0px;
}
/* 
===============================
    FORM
===============================
 */
 .wpcf7-form input, .wpcf7-form textarea {
    width: 100%;
    border: 2px solid;
 }
.wpcf7-form p {
    margin-bottom: 0;
}
.contact-submit {
    margin-top: 25px;
}
 .wpcf7-form input[type="submit"] {
    font-weight: 700;
    font-size: 21px;
    letter-spacing: 2px;
    background: #fdd007;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border: none;
    box-shadow: 0px 5px 15px -10px #000;
 }
 .wpcf7-form input[type="submit"]:hover {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
 }
/* 
===============================
   ninja 
===============================
 */
.nf-field-label, .nf-form-title, .nf-form-fields-required {
    display: none;
}
 .nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]  {
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 2px;
    background: #fdd007 !important;
    -webkit-transition: all 0.5s !important;
    transition: all 0.5s !important;
    border: none !important;
    box-shadow: 0px 5px 15px -10px #000;
    width: 100% !important;
}
 .nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    font-weight: 700;
    font-size: 21px;
    letter-spacing: 2px;
    background: #fdd007 !important;
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    border: none !important;
    box-shadow: 0px 5px 15px -10px #000;
    width: 100%;
    color: #fff !important;
}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    border: 2px solid #050521 !important;
    text-transform: none !important;
}
/* 
===============================
    SLIDER 
===============================
 */
 .elementor-slick-slider .slick-next:before, .elementor-slick-slider .slick-prev:before {
    opacity: 1 !important;
 }
/* 
===============================
    FOOTER 
===============================
 */
 .site-footer {
    padding: 15px 10px;
    text-align: center;
    background: #181822;
    color: #fff;
}
.copy_right p {
	margin-bottom: 0;
	font-size: 14px;
}
 .footer-wrapper {
 	background: #222;
 }
 .footer-wrapper-row {
 	display: flex;
 	flex-flow: nowrap;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 90px 0;
 }
 .first_column {
 	flex: 1;
 }
 .second_column {
 	flex: 2;
 }
 .third_column {
 	flex: 1;
 	border-right: 1px solid #fff;
 }
 .fourth_column {
 	flex: 2;
 }
 .fourth_column .footer_title, .fourth_column ul {
 	text-align: right;
 }
 .footer-wrapper-row li, .footer-wrapper-row li a{
    font-family: "Merriweather", Sans-serif;
    color: rgb(255, 255,255, .8);
    font-size: 12px;
    letter-spacing: 1px;
 }
 .fourth_column li:hover {
    opacity: 1 !important;
 }
 .footer_title a {
     font-family: "Raleway", Sans-serif;
     font-size: 15px;
     font-weight: 400;
     letter-spacing: 2px;
 }
 .footer-wrapper-row ul {
 	padding: 0;
 	margin: 0;
 }
 .footer-wrapper-row li {
 	list-style: none;
 }
.footer_title a {
 	color: #fff;

 }
 .footer-wrapper-row li:hover, .footer_title a:hover {
 	opacity: .7;
 	transition: .5s;
 }
 .copy_right p {
    font-family: "Merriweather", Sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
 }
 .private_policy a {
    font-family: "Merriweather", Sans-serif;
    letter-spacing: 0px !important;
    margin-left: 5px;
    text-decoration: underline;
    color: #fdd007;
}
.footer_contact_title {
    font-weight: bold;
}
.footer_contact_ul {
    margin-bottom: 20px !important;
}
